QGIS Application - Bug report #7569

Too much information when edit style on raster layer properties

2013-04-10 09:57 PM - Ignatius Pranantyo

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Rasters

Affected QGIS version:master Regression?:

Operating System: Lenovo Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 16509
Description

I'm trying to use 8¢c714a9/1.9.0

| have a raster data and | want to change the color style on layer properties window.

The problem is: if | minimize the layer properties window, | think it will be hard to change the "load min/max values" if we choose

'multiband color & singleband gray' and if | choose 'singleband pseudo color' I'm getting hard to set the color. So | need to maximize the

window but still not work properly (pic 2) or | need bigger monitor screen?.

Associated revisions

Revision 03b1e0c8 - 2013-04-13 04:26 AM - Larry Shaffer

Update raster properties dialog to vertical tabs

- Minimize width of band renderer type widgets by reorganizing layouts and fixing spacing issues

- Fix #7569, too much information when edit style on raster layer properties
- Group 'Color rendering' options

- Add Reset button to 'Color rendering' options

- Add icon for pseudocolor colormap sorting

History

#1 - 2013-04-10 10:01 PM - Nathan Woodrow
- Priority changed from Normal to Severe/Regression

#2 - 2013-04-10 10:02 PM - Nathan Woodrow

Updated to blocker as it makes the dialog useless.

#3 - 2013-04-12 07:28 PM - Larry Shaffer
- Status changed from Open to Closed

Fixed in changeset commit:"03b1e0c882edac85b20cd252b3e3039488ed254b".
